Subject: 3.90 Highlighting current message

From: [email-masked] (Danny Moses)
Date: 14 May 1995 16:13:41 GMT

In Pine 3.90, when I'm in my inbox, the current message is identified by an
arrow to the left of it.  In previous versions of Pine, the current message
was identified by a reverse video highlight bar that covers the entire
message.  It was much easier to spot which message was selected as current
in my opinion.  I have checked .pinerc and have not seen a way to select how
a current message is highlighted.  One choice in the features list mentioned
"showing selected in boldface" but this does not refer to highlighting the
current message.
I'd appreciate any help.  I'm wondering if this is a bug of a feature. 8-)

--
Danny in Yorktown, VA
email address: [email-masked]